Subject: Re: claims LTK1221604203810X
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Sat, 27 Jun 2015 07:42:24 +0530 (IST)

Ask for the pictures of the package supporting their claim on urgent basis please. If they are not responding send a reminder. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, June 27, 2015 4:12:51 AM 
Subject: claims LTK1221604203810X 

On 23rd, DHL UK reported delivery damaged of the shipment and Becca, emailed us if we would like to open a claim and so I confirmed that we will. And she confirmed on the 25th that she has opened a claim file for the damage item. 

And yesterday, we received an email from them denying the claim due to the packaging of your shipment was not sufficient to protect your consignment. 

I am suprised, I have yet to submit a claim form but they already have the outcome, a negative outcome. 

I haven't received the photos yet as I just asked it from DHL yesterday due to cs didn't receive the damaged item as it was disposed of by DHL. 

Escalate to level 3? 

Regards, 
Gelna